Hello,

I am trying to launch a midlet from Eclipse 3.2 using the Nokia SDK NFC plugin, but I get an error when midp.exe is being executed. Is there some configuration issue that I should do? The midlet can not be executed from the Nokia NFC emulator provided with the SDK either.

Sorry if there is another similar thread, but I have not found it.

Thanks,

Domingo.